English

FAQ: What version of ActiveSync is used with Windows Mobile 5.0 devices?

Question

What version of ActiveSync is used with Windows Mobile 5.0 devices?

Answer

Use ActiveSync 4.2 or later. The latest version of the synchronization software is available from
http://www.microsoft.com/windowsmobile.